#data-space-view-page .tree-menu-wrapper {
  min-width: 20vw;
  margin-right: 0.4rem;
}

#data-space-view-page .ds-graph-chart-wrapper {
  margin-left: 0.4rem;
  border: 1px solid #bdbdbd;
  border-radius: 4px;
}

#data-space-view-page .ds-graph-chart-wrapper > .mat-toolbar {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.component-info-drawer {
  background-color: #fcfcfc;
  position: fixed;
  top: 0;
  width: 55%;
  padding: 1.5rem 0 1.5rem 1.5rem;
  z-index: 3 !important;
}

#data-space-view-page {
  .ds-information {
    padding: 1.5rem;
    background-color: #fcfcfc;
    height: 58vh;
  }

  .description {
    width: 50%;
    position: relative;
    top: 50px;
    padding-left: 5rem;
    padding-right: 5rem;
  }

  .info-descr-wrapper {
    margin-right: 0.4rem;
  }

  .info-table-wrapper {
    margin-left: 0.4rem;
  }

  .mat-mdc-table.info-table {
    width: 50% !important;
    border: 1px solid #bdbdbd;
  }

  .mat-column-property {
    text-align: left;
    background-color: #eeeeee;
    border: 1px solid #e0e0e0;
    border-bottom: 1px dotted #e0e0e0 !important;
    font-weight: bold;
  }

  .mat-column-value {
    text-align: left;
    background-color: #fcfcfc;
    border: 1px dotted #e0e0e0;
    border-bottom: 1px dotted #e0e0e0 !important;
  }
}
